View Issue Details

IDProjectCategoryView StatusLast Update
0001789SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001789: external.id.is.unique.enabled property is defined backwards. It is being used opposite of the definition.
Descriptionexternal.id.is.unique.enabled property is defined backwards. It is being used opposite of the definition.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 976d50ae

2014-07-02 13:22:53

chenson

Details Diff
0001789: external.id.is.unique.enabled property is defined backwards. It is being used opposite of the definition.
0001789
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/util/DefaultNodeIdCreator.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-07-02 13:21 chenson New Issue
2014-07-02 13:21 chenson Status new => assigned
2014-07-02 13:21 chenson Assigned To => chenson
2014-07-02 13:22 chenson Status assigned => resolved
2014-07-02 13:22 chenson Fixed in Version => 3.6.2
2014-07-02 13:22 chenson Resolution open => fixed
2014-07-02 14:00 chenson Changeset attached => SymmetricDS trunk r8431
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 976d50ae